{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh +Sàn hành lang+wc  khu 3 tầng+Hầm xe",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Sảnh,thang bộ, WC, Hành Lang từ Tầng 1+2+WC TẦNG TRỆT",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Sảnh,thang bộ, WC, Hành Lang từ Tầng 3-Tầng 5+Hộ trợ lau sàn nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Sảnh,thang bộ, WC, Hành Lang từ Tầng 3-Tầng 5+Hộ trợ lau sàn nhà ăn",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h40",
                    "Nội dung công việc": "Làm sạch khu vực wc khu 3 tầng"
                },
                {
                    "Thời gian": "7h40 - 8h35",
                    "Nội dung công việc": "Quét sạch khu vực ngoại cảnh + ngoài đường+nhà xe"
                },
                {
                    "Thời gian": "8h35 - 9h30",
                    "Nội dung công việc": "Lau sàn cầu thang và lau tay vịn toàn bộ thiết bị khu 3 tầng"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Thứ 2: Gạt kính tầng triệt khu 9 tầng  Thứ 3: Quét màng nhện tầng triệt khu 9 tầng"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Trực phát sinh khu 3 tầng"
                },
                {
                    "Thời gian": "11h30 - 13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h10",
                    "Nội dung công việc": "Trực lại toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "14h10 - 15h30",
                    "Nội dung công việc": "Trực khu 3 tầng"
                },
                {
                    "Thời gian": "15h30 - 17h00",
                    "Nội dung công việc": "Trực tầng 1 khu 9 tầng"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h00",
                    "Nội dung công việc": "Làm sạch toàn bộ sảnh+thang máy+wc T1"
                },
                {
                    "Thời gian": "7h00 - 7h40",
                    "Nội dung công việc": "Làm sạch wc tầng trệt"
                },
                {
                    "Thời gian": "7h40 - 8h15",
                    "Nội dung công việc": "Làm sạch sảnh+wc tầng 2"
                },
                {
                    "Thời gian": "8h15 - 8h50",
                    "Nội dung công việc": "Trực sảnh T1+Thang máy+wc"
                },
                {
                    "Thời gian": "8h50 - 9h30",
                    "Nội dung công việc": "Quét và lau thang bộ từ tầng trệt lên tầng 2+vệ sinh cây gạt tàn"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm vệ sinh định kỳ theo lịch. thứ2 : chà gạt ốp đá các tầng 6+7+8 thứ3 : làm sạch trần 6+7+8 thứ4 : tổng vệ sinh nhà rác ngoại cảnh thứ5(tuần 2+tuần 4) : cọ rửa thang bộ sắt lên sân tenis khu 3 tầng thứ5(tuần 1+tuần 3) : tổng vệ sinh hàng rào thứ6 : tổng vệ sinh nhà rác ngoại cảnh thứ7 : tổng vs cửa cuốn nhà xe khu 9 tầng+lau thiết bị khu 3 tầng+cọ rửa dốc lên t1 khu 9 tâng vào lúc14h đến 14h30"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh +tam cấp+wc T1 ->T2+wc tầng trệt+thang máy"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghi trưa"
                },
                {
                    "Thời gian": "12h00 -  13h30",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh +tam cấp+wc T1 ->T2+wc tầng trệt+thang máy"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Trực lại toàn bộ sảnh+thang máy T1+vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "THỨ2",
                    "Nội dung công việc": "CHÀ GẠT ỐP ĐÁ CÁC TẦNG 6+7+8"
                },
                {
                    "Thời gian": "THỨ3",
                    "Nội dung công việc": "LÀM SẠCH TRẦN 6+7+8"
                },
                {
                    "Thời gian": "THỨ4",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ5[TUẦN 2+TUẦN 4}",
                    "Nội dung công việc": "CỌ RỬA THANG BỘ SẮT LÊN SÂN TENIS KHU 3 TẦNG"
                },
                {
                    "Thời gian": "THỨ5[TUẦN 1+TUẦN 3}",
                    "Nội dung công việc": "TỔNG VỆ SINH HÀNG RÀO"
                },
                {
                    "Thời gian": "THỨ6",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ7",
                    "Nội dung công việc": "TỔNG VS CỬA CUỐN NHÀ XE KHU 9 TẦNG+LAU THIẾT BỊ KHU 3 TẦNG+CỌ RỬA DỐC LÊN T1 KHU 9 TÂNG VÀO LÚC14H ĐẾN 14H30"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét nhà xe 9 tầng"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Làm sạch sảnh +wc T4"
                },
                {
                    "Thời gian": "7h30 - 8h00",
                    "Nội dung công việc": "Làm sạch sảnh +wc T5"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch sảnh +wc T3"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Quét và lau thang bộ từ  tầng 2 đến tầng 6+vệ sinh cây gạt tàn"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm vệ sinh định kỳ theo lịch thứ2 : chà gạt ốp đá các tầng 6+7+8 thứ3 : làm sạch trần 6+7+8 thứ4 : tổng vệ sinh nhà rác ngoại cảnh thứ5(tuần 2+tuần 4) : cọ rửa thang bộ sắt lên sân tenis khu 3 tầng thứ5(tuần 1+tuần 3) : tổng vệ sinh hàng rào thứ6 : tổng vệ sinh nhà rác ngoại cảnh thứ7 : tổng vs cửa cuốn nhà xe khu 9 tầng+lau thiết bị khu 3 tầng+cọ rửa dốc lên t1 khu 9 tâng vào lúc14h đến 14h30"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh+wc T3 ->T5"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh+wc T3 ->T5+ gạt tàn"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Quét+lau nhà ăn"
                },
                {
                    "Thời gian": "14h30 - 16h00",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh+wc T2 ->T8"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "THỨ2",
                    "Nội dung công việc": "CHÀ GẠT ỐP ĐÁ CÁC TẦNG 6+7+8"
                },
                {
                    "Thời gian": "THỨ3",
                    "Nội dung công việc": "LÀM SẠCH TRẦN 6+7+8"
                },
                {
                    "Thời gian": "THỨ4",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ5(TUẦN 2+TUẦN 4)",
                    "Nội dung công việc": "CỌ RỬA THANG BỘ SẮT LÊN SÂN TENIS KHU 3 TẦNG"
                },
                {
                    "Thời gian": "THỨ5(TUẦN 1+TUẦN 3)",
                    "Nội dung công việc": "TỔNG VỆ SINH HÀNG RÀO"
                },
                {
                    "Thời gian": "THỨ6",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ7",
                    "Nội dung công việc": "TỔNG VS CỬA CUỐN NHÀ XE KHU 9 TẦNG+LAU THIẾT BỊ KHU 3 TẦNG+CỌ RỬA DỐC LÊN T1 KHU 9 TÂNG VÀO LÚC14H ĐẾN 14H30"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h10",
                    "Nội dung công việc": "Làm sạch sảnh +wc T6+quầy lễ tân"
                },
                {
                    "Thời gian": "7h10 - 8h10",
                    "Nội dung công việc": "Làm sạch sàn nhà ăn+wc T8"
                },
                {
                    "Thời gian": "8h10 - 8h50",
                    "Nội dung công việc": "Làm sạch sảnh +wc T7"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Quét và lau thang bộ từ  tầng 2 đến tầng 6+vệ sinh cây gạt tàn"
                },
                {
                    "Thời gian": "9h10 - 10h30",
                    "Nội dung công việc": "Làm vệ sinh định kỳ theo lịch thứ2 : chà gạt ốp đá các tầng 6+7+8 thứ3 : làm sạch trần 6+7+8 thứ4 : tổng vệ sinh nhà rác ngoại cảnh thứ5(tuần 2+tuần 4) : cọ rửa thang bộ sắt lên sân tenis khu 3 tầng thứ5(tuần 1+tuần 3) : tổng vệ sinh hàng rào thứ6 : tổng vệ sinh nhà rác ngoại cảnh thứ7 : tổng vs cửa cuốn nhà xe khu 9 tầng+lau thiết bị khu 3 tầng+cọ rửa dốc lên t1 khu 9 tâng vào lúc14h đến 14h30"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh+wc T6 ->T8"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h30 - 13h15",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh+wc T6 ->T8"
                },
                {
                    "Thời gian": "13h15 - 14h30",
                    "Nội dung công việc": "Quét+lau nhà ăn"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trực tua lại toàn bộ sảnh 1+tam cấp+wc T1 ->T2+wc tầng trệt+thang máy"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "THỨ2",
                    "Nội dung công việc": "CHÀ GẠT ỐP ĐÁ CÁC TẦNG 6+7+8"
                },
                {
                    "Thời gian": "THỨ3",
                    "Nội dung công việc": "LÀM SẠCH TRẦN 6+7+8"
                },
                {
                    "Thời gian": "THỨ4",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ5(TUẦN 2+TUẦN 4)",
                    "Nội dung công việc": "CỌ RỬA THANG BỘ SẮT LÊN SÂN TENIS KHU 3 TẦNG"
                },
                {
                    "Thời gian": "THỨ5(TUẦN 1+TUẦN 3)",
                    "Nội dung công việc": "TỔNG VỆ SINH HÀNG RÀO"
                },
                {
                    "Thời gian": "THỨ6",
                    "Nội dung công việc": "TỔNG VỆ SINH NHÀ RÁC NGOẠI CẢNH"
                },
                {
                    "Thời gian": "THỨ7",
                    "Nội dung công việc": "TỔNG VS CỬA CUỐN NHÀ XE KHU 9 TẦNG+LAU THIẾT BỊ KHU 3 TẦNG+CỌ RỬA DỐC LÊN T1 KHU 9 TÂNG VÀO LÚC14H ĐẾN 14H30"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}